Updates - google inc - assinatura/chave inválida

#1

Olá!

Ao perceber o ícone do Gerenciador de Atualizações com um X hoje (12/04) pela manhã, abri e verifiquei o seguinte:
An error occurred during the signature verification. The repository is not updated and the previous index files will be used.
GPG error: http://dl.google.com/linux/chrome/deb stable Release: As seguintes assinaturas eram inválidas: EXPKEYSIG 1397BC53640DB551 Google Inc. (Linux Packages Signing Authority) linux-packages-keymaster@google.comFalhou ao buscar http://dl.google.com/linux/chrome/deb/dists/stable/Release.gpg
As seguintes assinaturas eram inválidas: EXPKEYSIG 1397BC53640DB551 Google Inc. (Linux Packages Signing Authority) linux-packages-keymaster@google.com
Falhou o download de alguns ficheiros de índice. Foram ignorados ou os antigos foram usados em seu lugar.

Acredito que seja algo com chave expirada…

Tentativa de adicionar nova chave válida:
https://www.google.com/linuxrepositories/

Mas não funcionou.

Isso nos PC de casa e do trabalho e no Note pessoal. Todos com Linux Mint 19.1 Cinnamon x64.

Na minha pesquisa, encentrei um post de hoje também no askubuntu:


… onde estão tratando do mesmo assunto. Vou acompanhar lá também e, tendo novidades, escrevo por aqui.

Só não me senti confiante suficiente para excluir os arquivos de “/var/lib/apt/lists/dl.google.com*”

Cordiais saudações!

0 Likes

#2

Tbm estou com o mesmo problema no Deepin. Reinstalei o Chrome diretamente do site… Permanecendo o erro de repositório.

Certamente, é erro da Google.

0 Likes

#3

Sim… lendo um pouco mais, pessoas ao redor do mundo, em outras distros, estão com o mesmo problema… então, teremos que aguardar o Google atualizar sua “GPG key”!

1 Like

#4

Mesmo problema no Ubuntu. Parece que realmente é erro do Google.

0 Likes

#5

Boa tarde. Também estou com o mesmo problema. Já tentei alguma coisa que informaram na internet, mas nada resolve.

0 Likes

#6

Só lembrando que, existem formas de instalar o Chrome de forma forçada, porém, não é recomendado pois pode ser instalada uma versão não verificada (não assinada) e isso pode expor seus dados/informações, consequentemente, irá deixá-lo exposto a muitos problemas de segurança.
Como sou usuário o Linux Mint, assinei um tópico no fórum oficial em inglês para acompanhar…
https://forums.linuxmint.com/viewtopic.php?f=47&t=292052

0 Likes

#7

Esse problema está Geral, na minha empresa todas as máquinas mostrando o erro no repositório.

1 Like

#8

Também estou com mesmo problema no Mint

1 Like

#9

Olha só… acabei de testar e a situação parece estar resolvida.
Se puderem testar e colocar um ok…

1 Like

#10

Aqui está resolvido.

1 Like

#11

O Google esqueceu de renovar o certificado dos repositórios do Debian/Ubuntu, aparentemente já foi corrigido. Os repositórios do Fedora e openSUSE não foram afetados.

https://bugs.chromium.org/p/chromium/issues/detail?id=952287#c4

4 Likes